/*
Theme Name: NANO Child
Theme URI: https://tcd-theme.com/tcd065
Template: nano_tcd065
Author: TCD
Author URI: https://tcd-theme.com/
Description: "NANO" is a WordPress theme that allows you to create a large corporate website at a low cost. The multi-level site structure organized and transmits a wide range of business info. Also you can easy to design the top page that conveys your company's message and achievements.
Version: 1.23.1781593385
Updated: 2026-06-16 16:03:05

*/

@import url("assets/css/header.css");
@import url("assets/css/footer.css");

/* --- ボタンに矢印アイコン（白丸＋濃緑の矢印） --- */
.p-btn a {
    position: relative;
    display: inline-flex;
	align-items: center;
	justify-content: center;
    border-radius: 10px;
	background: #002f34;
}

.p-btn a:hover {
    filter: brightness(0.85);   /* 15%暗く */
}

/* --- パンくずのフォントカラー変更 --- */
.p-breadcrumb__item a{
	color:#002F34;
}

.p-breadcrumb__item + .p-breadcrumb__item::before{
	color:#002F34 !important;	
}

.p-btn img {
	width: 28px;
	height: 28px;
	margin-left: 10px;
}

@media screen and (max-width: 767px) {
	.p-btn img {
	width: 20px;
	height: 20px;
}
}